﻿/***********
* RPRS CSS *
* Specific styles and rules for RPRS. Use Common/Site.css for common styles.
***********/

/* To be moved to Common
USed for Home and Landing pages */ 

html,body,div,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0  ;padding:0 }table{border-collapse:collapse;border-spacing:0}	    
		.ttHeaderCss
		{
			border-bottom: none;
		}
		
		.text3
		{
		    font-size: 1.2em;
		    line-height: 22px; 
		    color:#666;
		}
		.searchButton
		{
			margin: 2px 20px 0px 6px;
			height: 26px;
			font-size: 14px;
			float: left;
		}
		#divUnitHolder
		{
			margin-top: 10px;
			margin-left: 172px;
			width: 98%;
			display: none;
		}		
		.fakeLabel
		{
			font-size: .8em;
		}
		.x-form-empty-field
		{
			color: #ccc;
		}		
		span#newLabel
		{
			color: #ff0000;
			font-size: 11px;
			font-weight: bold;
		}
		.itemsContainer  
		{
			margin-top:20px;
			margin-left:20px;
		}						
		.itemStyle	
		{	
			padding-bottom: 10px;
			list-style: none;					
			text-align: -webkit-match-parent;			
			font-size: 12.25px;
			line-height: 18px;
			color: #666666;
			text-decoration: none;
		}
		.itemStyle strong
		{			   					     			
			font-weight: bold;
			color: #A06E0A;
			font-size: 13px;
			line-height: 20px;
		}
		.itemStyle a	
		{
			color: #A06E0A;
		}			
		
		#divQuickLinks .x-panel-body		
		{
			background-color:transparent;
		}
				
/******************************************************************************/


.bigLinkText
{
    color:#666; 
    font-size: 1.4em;
    margin-left: 1em; 
    margin-top: 10px
}

.bigText
{
    color:#999; 
    font-size: 1.6em;
    font-weight: bold;
}
div.cont
{
    margin: 3% 5% 3% 5%;
}
.requiredFieldsLabel
{
    font-size: .8em;
    color: Red;
}

.x-tip
{
    background-color: #F4EFDD !important;
}


.plainLabelBold
{
    color: #6e4000;
    font: .9em tahoma, arial, helvetica, sans-serif;
    font-weight: bold;
}

.NewsAlertTitle
{
    color: #666;
    font-size: 1.4em;
    font: tahoma,arial,verdana,sans-serif;
    font-weight: bold;
}
.NewsAlertBody
{
    margin-top: 5px;
	padding-left: 20px;
    line-height: 1.5em;
    margin-right: 10px;
    
    font: normal 12px tahoma,arial,verdana,sans-serif;
}


/* http://www.sencha.com/forum/showthread.php?142638-4.0.5-tabpanel-shows-blue-strip-in-header-in-IE */
.x-nlg .x-tab-bar {
  background-image:url("../../resources/themes/images/gray/tab-bar/tab-bar-default-bg.gif");
}


 div.helpTooltip
    {
        padding: 10px;
    }
    
    div.ttipText
    {
        color: #6E4000;
        font-size: 1.4em; 
    }
    
    div.ttipSubtext
    {
        color: #666; 
        font-size: 1em;    
    }
  
    .tabWithErrors
    {
        color: Red !important;
    }
   
    .buttonHovered
    {
        font-weight: bold !important;
    }
    
    .agenciesContainer
    {
        margin-left: 30px;
        border: solid 1px #ccc;
        padding: 10px;
    }
    
    .disciplinesContainer
    {
        border: solid 1px #ccc;
        padding: 10px;
    }
    .class1
    {
        margin-bottom: 15px;
    }
    
    .neutralLabel1
    {
        color: #444;
        font-size: .9em;
        margin-left: 1em;
    }
    .x-toolbar-default
    {
        border-color: White;
        background-color: White;
        background-image: none !important;
    }
    .buttonPressedCls
    {   background-color: #ccc !important;
        color : red !important;
    }
    .buttonOverCls
    {
        background-color: #ccc;
        color : white !important;
        font-weight: bold;
    }
    .buttonCls
    {
        border: none !important;      
        font-weight: bold !important;
        font-size: 1.2em !important;
    }
    
    .warning1
    {
        font-weight: bold;
        font-size: 2em;
        color: Red
    }
    .warning2 
    {
        font-size: 1.5em;
        color: #666
   }
    .success1
    {
        font-weight: bold;
        font-size: 2em;
        color: #5E7630;
   }
   .success2 
    {
        font-size: 1.5em;
        color: #5E7630;
   }
   
   a.disabled {
  opacity: 0.5
  pointer-events: none
  cursor: default
}



/**************** Main action button Ext classes override - Applicable to Ext buttons with 'cls: mainActionButton' *********/


.mainActionButton .x-btn-inner
{
    background-color: #5E7630 !important;
    font-weight: bold;
    color: White;
    
}
.mainActionButton.x-btn-default-small 
{
    background-image: none !important;
}

.mainActionButton .x-btn-center
{
    background-color: #5E7630 !important
    
}
.mainActionButton {
  
  background-color: #5E7630 !important;
}
.x-form-cb-label-default {
  margin-top: 4px;
  font: normal tahoma,arial,verdana,sans-serif/14px tahoma,arial,verdana,sans-serif;
  margin-bottom: 4px;
}
.mainActionButton .x-btn-inner
{
    background-color: #5E7630 !important; font-weight: bold; color: White;
}
.mainActionButton.x-btn-default-small 
{
    background-image: none !important;
}

.mainActionButton .x-btn-center
{
    background-color: #5E7630 !important
    
}
.mainActionButton {
  
    background-color: #5E7630 !important;
}
.noneEditableTextField .x-form-display-field {
    margin-top:0px;
    font-size: 1.2em;
    font-weight: bold;
    color: #666;
}
.my-display-field .x-form-display-field {
    margin-top: 0px;
}
.my-alignwithlabel-display-field  {
    margin-top: 4px;
}
